organization:
  name: Provincie Zuid-Holland
  ooid: 17466
repositories:
  - github: ProvZH/ddd-energie
  - github: ProvZH/ddd-stikstof
  - github: ProvZH/ddd_sneak_preview
  - github: ProvZH/FME-workspaces
  - github: ProvZH/stikstof
    apis:
      - rivm-aerius-connect
